Browse Source

New test case.

Sergey Poznyakoff 21 years ago
parent
commit
da99cd963d
1 changed files with 15 additions and 0 deletions
  1. 15 0
      tests/recurse.sh

+ 15 - 0
tests/recurse.sh

@@ -0,0 +1,15 @@
+#! /bin/sh
+
+. ./preset
+. $srcdir/before
+
+set -e
+mkdir directory
+touch directory/file
+tar --create --file archive --no-recursion directory || exit 1
+tar tf archive
+
+out="directory/
+"
+
+. $srcdir/after